.container {
  width: 100%;
  display: flex;
  padding: 12px 15px;
  justify-content: space-between;
  align-items: flex-start;
  flex-shrink: 0;

  border-radius: 12px;
  border: 1px solid #ebebeb;
  background: #f5f5f5;

  .title {
    color: #000;
    font-family: TT Hoves;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px; /* 133.333% */
  }

  .value {
    color: #000;
    text-align: right;
    font-family: TT Hoves;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px; /* 133.333% */
  }
  .value[data-place="1"] {
    color: hsla(50, 82%, 51%, 1) !important;
  }

  .value[data-place="2"] {
    color: hsla(223, 36%, 80%, 1);
  }
  .value[data-place="3"] {
    color: hsla(21, 66%, 51%, 1);
  }
}
